Venflow API
V1CheckoutSesionesPor ID

Obtener una sesión de Checkout

GET
/v1/checkout/sessions/{id}
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Path Parameters

idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.venflow.app/v1/checkout/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "amount_discount": 0.1,
  "amount_subtotal": 0.1,
  "amount_total": 0.1,
  "collection_mode": "engine",
  "customer": "string",
  "discount": {
    "amount_off": 0,
    "duration": "once",
    "duration_periods": 0,
    "id": "string",
    "name": "string",
    "percent_off": 0
  },
  "expires_at": 0.1,
  "external_initial_charge": true,
  "id": "string",
  "livemode": true,
  "metadata": {
    "property1": "string",
    "property2": "string"
  },
  "object": "checkout.session",
  "plan": {
    "amount": 0.1,
    "id": "string",
    "name": "string"
  },
  "redirect_url": "string",
  "scheduled_start_date": "string",
  "status": "pending",
  "trial_days": 0,
  "url": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}